.example-card {
    max-width: 400px;
    margin: 20px;

    .drink-image {
        display: flex;
        img {
            margin: auto;
            width: calc(33% + 32px);
        }
    }

    .mat-card-content {
        margin-top: 16px;
    }
}

span {
    font-weight: bold;
}
